/* Doc styles */


#contact { width: 280px;  background: #1d1d1d;   }

#contact .desc { }
#contact .desc h2 { font-family: Georgia, Tahoma, sans-serif; font-weight: normal; letter-spacing: -0.03em; color: #444; font-size: 2.4em; margin-bottom: 8px; }

#contact .desc p { font-family: Arial, Verdana, sans-serif; font-size: 1.2em; color: #333; line-height: 1.3em; margin-bottom: 15px; }

#contact .formblock { display: block; margin-bottom: 11px; }
#contact .formblock label { padding-left:20px; font-size: 1.2em; display: block;  font-weight: normal;  font-family: "Trebuchet MS", Arial, Tahoma, sans-serif; color: #fff; }

#contact .formblock .txt { padding: 4px 6px; font-size: 1.2em;  font-family: Arial, Tahoma, sans-serif; color: #000; width: 330px; }
#contact .formblock .txtarea { font-size: 1.2em;   font-family: Arial, Tahoma, sans-serif; padding: 3px 5px; color: #000; width: 330px; height: 140px; }

#contact .formblock .error { font-weight: bold; font-size: 1.2em; font-style: normal; font-family: Arial, Tahoma, sans-serif; color: #9d3131; }
#contact .info { font-weight: bold; font-size: 1.3em; color: #59913d; margin-bottom: 10px; font-family: Arial, Tahoma, sans-serif; }

#contact p.tick { font-family: Arial, Helvetica, sans-serif; font-style: italic; font-size: 1.2em; color: #fff; }

#contact .subbutton { padding: 3px 7px; font-size: 1.4em;  font-family: "Trebuchet MS", Arial, Tahoma, sans-serif; color: #565656; }